ebCrypt ActiveX Control AddString Denial of Service Vulnerability

ebCrypt ActiveX control is prone to a denial-of-service vulnerability.

Exploiting this issue allows remote attackers to crash applications that employ the vulnerable control (typically Microsoft Internet Explorer).

ebCrypt 2.0 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus